entities:
  light.ledtv:
    brightness: 125
    color:
      x: 0
      y: 0
    color_mode: xy
    color_power_on_behavior: previous
    do_not_disturb: true
    effect:
    effect_list:
    - blink
    - breathe
    - okay
    - channel_change
    - finish_effect
    - stop_effect
    - colorloop
    - stop_colorloop
    friendly_name: ledTV
    hs_color:
    - 48
    - 1.961
    last_seen: '2025-10-18T13:51:28.877Z'
    linkquality: 72
    rgb_color:
    - 255
    - 254
    - 250
    state: 'on'
    supported_color_modes:
    - xy
    supported_features: 44
    xy_color:
    - 0.326
    - 0.333
  select.4buttonswitch_operation_mode:
    action:
    battery: 100
    friendly_name: 4buttonswitch Operation mode
    icon: mdi:tune
    last_seen: '2025-10-18T13:46:11.226Z'
    linkquality: 54
    operation_mode: event
    options:
    - command
    - event
    state: event
    voltage: 3000
  sensor.4buttonswitch_4buttonswitch_action:
    action:
    battery: 100
    friendly_name: 4buttonswitch Action
    icon: mdi:gesture-double-tap
    last_seen: '2025-10-18T13:46:11.226Z'
    linkquality: 54
    operation_mode: event
    state: unknown
    voltage: 3000
  sensor.4buttonswitch_4buttonswitch_battery:
    action:
    battery: 100
    device_class: battery
    friendly_name: 4buttonswitch Battery
    last_seen: '2025-10-18T13:46:11.226Z'
    linkquality: 54
    operation_mode: event
    state: '100'
    state_class: measurement
    unit_of_measurement: '%'
    voltage: 3000
  switch.sufit2switchsalon:
    friendly_name: Salon 2
    last_seen: '2025-10-18T13:44:42.420Z'
    linkquality: 54
    power_on_behavior:
    state: 'off'
    update:
      installed_version: 4110
      latest_version: 4110
      state: idle
    update_available: false
  switch.sufit3switchsalon:
    friendly_name: Salon 3
    last_seen: '2025-10-18T13:44:46.038Z'
    linkquality: 48
    power_on_behavior:
    state: 'off'
    update:
      installed_version: 4110
      latest_version: 4110
      state: idle
    update_available: false
  switch.tasmota:
    friendly_name: Światło nad kuchnią
    icon: mdi:lightbulb
    state: 'off'
  switch.tasmota_12:
    friendly_name: Lampki na półce
    icon: mdi:led-strip-variant
    state: 'on'
  switch.tasmota_3:
    friendly_name: Zasilanie TV
    icon: mdi:television
    state: 'on'
  switch.tasmota_8:
    friendly_name: Choinka
    icon: mdi:pine-tree
    state: unavailable
  switch.tasmota_tasmota2:
    friendly_name: Media inne
    icon: mdi:disc
    state: 'on'
  switch.tasmota_tasmota3:
    friendly_name: pigry
    icon: mdi:gamepad
    state: 'off'
icon: mdi:movie
id: '1730724373818'
metadata:
  light.ledtv:
    entity_only: true
name: Film
